<?php
namespace App\Http\Middleware;

use Closure;
use Illuminate\Http\Request;

class AuthenticateClient
{
    public function handle(Request $request, Closure $next)
    {
        if (!session('client_user_id')) {
            return redirect()->route('client.login');
        }
        return $next($request);
    }
}
